
@import url('https://fonts.googleapis.com/css?family=Quicksand');

body, html {
    height: 100%;
}


h1 {	font-family: 'Calibri', sans-serif;
	font-size: 1.5em; 
	font-style: normal;
	font-weight: 700;
	line-height: 26.4px;
	text-align: center;
	}

body {
    /* The image used */
    background-image: url("DSC_1114.jpg");



    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

p {	font-family: 'Calibri', sans-serif;
	padding-top:20px;
	font-weight: normal;
	text-align: right;
	font-size: 0.8em;
	}



.welcome_placement {
position:absolute;
text-align: center;
width: 40%;
height: 35%;
padding: 4%;
bottom: 0;
margin-bottom:-20px;
left:25%;
    background: #f5f5d6; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(bottom,rgba(245,245,214,0),rgba(245,245,214,0)); /*Safari 5.1-6*/
    background: -o-linear-gradient(bottom,245,245,214,0),rgba(245,245,214,1)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(bottom,rgba(245,245,214,0),rgba(245,245,214,1)); /*Fx 3.6-15*/
    background: linear-gradient(to bottom, rgba(245,245,214,0), rgba(245,245,214,1)); /*Standard*/
  }

.button {
    background-color: #966031; /* Green */
    border: none;
    color: white;
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:4px;
}